.evaluate-btn{
  /* background-color: #5166d8; */
  cursor: pointer;
  background: rgba(255,255,255,0.1);
  border-radius: 4px 4px 4px 4px;
  opacity: 1;
  border: 2px solid rgba(255,255,255,0.3);
}
[v-clock]{
  display: none;
}

.section-padding{
  padding: 30px 0;
}
.section-padding .section-title{
  margin-bottom: 20px;
  text-align: center;
}
.section-padding .section-title::before{
  right: 48%;
}
.Material-tab-default .row img{
  margin-bottom: 0;
  height: 250px;
}
.large_img{
  height: 500px!important;
}

.Material-tab-default .row p{
  font-size: 18px;
  line-height: 40px;
  text-indent: 2em;
  font-weight: 400;
  color: rgba(0,0,0,0.65);
}
.section1{
  background-color: #f8f8f8;
}
.Material-tab-default .tab-content{
  box-shadow:none;
  background: none;
  padding: 20px 0;
}
.section3 .row img{
  height: 370px;
}
.section3 .tab-content{
  box-shadow:none;
  background: none;
  padding:0;
}
.section2 .row img{
  height: 400px;
}
.section4{
  /* background:url(../images/home-top.6fdde81.jpg) */
}

.breadcrumb{
  max-width: 1280px;
  margin: auto;
}